body {
	margin:0px; font-family: Arial, Tahoma, Verdana; font-size:13px; line-height:18px; color:#484848; background-image: url(../images/bg.jpg); background-repeat: repeat-x; background-position:top; background-color: #a7a7a7;text-shadow:none; font-weight:normal;
}
img {
	behavior: url("pngbehavior.htc");
}
/*td {
	font-family:Arial, Tahoma, Verdana; font-size:13px; color:#3a3437; line-height:18px;
}*/
p { margin:0;
}
#vTop {
	vertical-align:top;	
}
#vBottom {
	vertical-align:bottom;	
}
#bodyWhite {
	background-color:#fff; vertical-align:top;
}
#topbg {
	background-image:url(../images/topbg.jpg); width:320px; height:171px; background-repeat:no-repeat; vertical-align:bottom;
}
#tobbg02 {
	background-image:url(../images/tobbg02.jpg); height:27px; background-repeat:no-repeat; background-position:left; vertical-align:bottom; background-color:#fff;
}
#navbg {
	background-image:url(../images/navbg.jpg); height:44px; background-repeat:no-repeat; background-position:center bottom;
}
#banner {
	background-image:url(../images/banner01.jpg); height:325px; background-repeat:no-repeat; background-position:center top;
}
#ban-shadow {
	background-image:url(../images/ban-shadow.jpg); height:36px; background-repeat:no-repeat; background-position:center top;
}

#service-bg {
	height:315px; font-family: Arial, Tahoma, Verdana;font-weight:normal; font-size:13px; color:#434343; line-height:18px; text-shadow:0px 1px 0px #fff; vertical-align:top; background-color:#e1e1e1;
}

#service-bg a {
	font-family: Arial, Tahoma, Verdana; font-weight:normal; font-size:13px; color:#434343; text-shadow:0px 1px 0px #fff; text-decoration:none; padding:0;
}
#service-bg a:hover {
	text-decoration:none; color:#000;	
}

#footerbg {
	background:url(../images/footerbg.jpg); vertical-align:top; height:175px; padding:0; font-family: Arial, Tahoma, Verdana;	font-weight:normal; font-size:11px; color:#a2a2a2; line-height:18px;  text-shadow:0px 1px 0px #000; text-transform:capitalize; background-position:top;
}
#footerbg span{
	font-family: Arial, Tahoma, Verdana;	font-weight:bold; font-size:13px; color:#cdcdcd; line-height:20px;  text-shadow:0px 1px 0px #000; text-transform:capitalize; 	
}
#footerbg a{
	font-family: Arial, Tahoma, Verdana; font-weight:normal; font-size:11px; color:#a2a2a2; text-shadow:0px 1px 0px #000; text-decoration:none; padding:0;
}
#footerbg a:hover {
	text-decoration:none; color:#fff;	
}
#footerbg span a{
	font-family: Arial, Tahoma, Verdana; font-weight:normal; font-size:11px; color:#778eb0; text-shadow:0px 1px 1px #121212; text-decoration:none; padding:0;
}
#footerbg span a:hover {
	text-decoration:underline;	
}
#footer-sep {
	background:url(../images/footer-sep.jpg) center; vertical-align:top; height:175px; width:27px; padding:0; background-position:top; 	
}

.h_divider {
	background-image:url(../images/h_divider.jpg); background-repeat:repeat-x; background-position:center; height:18px;
}
#v-divider {
	background-image:url(../images/v-divider.jpg); background-repeat:repeat-y; background-position:center; width:75px;
}
.contact {
	font-family: Arial, Tahoma, Verdana; font-size:16px; color:#FFFFFF; line-height:20px; text-shadow:0px 1px 1px #000;
}
.contactTitle {
	font-family: Arial, Tahoma, Verdana; font-size:24px; color:#FFFFFF; line-height:20px; text-shadow:0px 1px 1px #000;
}
a:link, a:active, a:visited {
	font-family: Arial, Tahoma, Verdana; font-size:13px; color:#1c6864; text-decoration:underline;
}
a:hover {
	font-family: Arial, Tahoma, Verdana; font-size:13px; color:#1c6864; text-decoration:none;
}
a:link, a:active, a:visited img{
	filter:alpha(opacity=100); -moz-opacity:1;opacity:1;
}
a:hover img {
	filter:alpha(opacity=70); -moz-opacity:0.8;opacity:0.8;
}
.date {
	font: 11px/18px Tahoma, Arial, Verdana; color: #fff; text-decoration: none; font-weight:normal; text-shadow:0px 1px 1px #073253;
}
a.whiteLink:link, whiteLink:active, whiteLink:visited {
	font: 13px/18px  Arial, Tahoma, Verdana; color: #fff; text-decoration: underline; font-weight:bold; text-shadow:0px 1px 1px #121212;
}
a.whiteLink:hover {
	color: #fff; text-decoration: none;
}
.topLinkSep {
	font: 11px/18px Tahoma, Arial, Verdana; color: #b2d9f8; text-decoration: none; font-weight:normal; text-shadow:0px 1px 1px #073253; padding:0 5px 0 5px;
}
a.smallLink:link, smallLink:active, smallLink:visited {
	font: 11px/18px Tahoma, Arial, Verdana; color: #0e61a0; text-decoration: none; font-weight:normal; text-shadow:0px 1px 0px #fff;
}
a.smallLink:hover {
	color: #0e61a0; text-decoration: underline;
}
a.menu:link, a.menu:active, a.menu:visited{
	font: 13px arial, Verdana, Tahoma; color: #000; text-decoration: none; font-weight:bold; padding: 0; text-shadow:0px 1px 0px #e7e7e8; text-transform:capitalize; 
}
a.menu:hover {
	color: #666666; text-decoration: none; text-shadow:0px 1px 0px #e7e7e8;
}
a.topMenu:link, a.topMenu:active, a.topMenu:visited {
	font-family: Verdana, Arial, Tahoma; font-weight:normal; font-size:15px; color:#fff; line-height:17px; text-shadow:none; text-decoration:none;
}
a.topMenu:hover {
	color:#c8c8c8;
}
a.btmMenu:link, a.btmMenu:active, a.btmMenu:visited {
	font-family: Arial, Tahoma, Verdana; font-weight:bold; font-size:11px; color:#717171; line-height:17px; text-shadow:0px 1px 0px #090909; text-decoration:none;
}
a.btmMenu:hover {
	color:#c8c8c8;
}
.head1 {
	font-family: Myriad Pro, Arial, Tahoma, Verdana;font-size:33px; font-weight:normal; color:#343434; letter-spacing:-0.5px; text-shadow:0px 1px 0px #fff; padding:0; margin:0; line-height:30px;
}
.head2 {
	font-family: Arial, Tahoma, Verdana;font-size:18px; font-weight:normal; color:#343434; text-shadow:0px 1px 1px #fff; padding:0; margin:0; line-height:30px;
}

.head3 {
	font-family:Arial Narrow, Arial, Tahoma, Verdana;font-size:22px; font-weight:bold; color:#014368; line-height:22px; letter-spacing:-1px; text-shadow:0px 1px 0px #fff;
}
.whiteTxt {
	font-family:Arial, Tahoma, Verdana;font-size:13px; font-weight:normal; color:#fff; line-height:18px; text-shadow:0px 1px 1px #121212;
}
.phone {
	font-family: Myriad Pro, Arial, Tahoma, Verdana;font-size:24px; font-weight:normal; color:#fff; line-height:28px; text-shadow:0px 3px 3px #000; 
}
.phone2 {
	font-family: Myriad Pro, Arial, Tahoma, Verdana;font-size:34px; font-weight:normal; color:#afafaf; line-height:28px; text-shadow:0px 3px 3px #000; 
}
.email {
	font-family: Century Gothic, Arial, Tahoma, Verdana;font-size:12px; font-weight:normal; color:#757575; line-height:18px; text-shadow:0px 1px 1px #fff; text-transform:uppercase;
}
a.emailLink:link, a.emailLink:active, a.emailLink:visited {
	font-family: Arial, Tahoma, Verdana;font-size:13px; font-weight:normal; color:#484848; line-height:18px; text-decoration:none;
}
a.emailLink:hover {
	color:#237e72;
}
.hand { 
	font-family: Arial, Tahoma, Verdana;	font-size:13px; color:#531b0c; text-decoration:underline;
	cursor:hand;
}
.copyright {
	font-family: Arial, Tahoma, Verdana; font-weight:bold; font-size:11px; color:#fff; line-height:22px; text-shadow:0px 1px 1px #191c25; text-transform:capitalize; padding:0 25px 0 0;	
}
.copyright a{
	font-family: Arial, Tahoma, Verdana; font-weight:bold; font-size:11px; color:#828999; line-height:18px; text-shadow:0px 1px 1px #191c25; text-transform:capitalize; text-decoration:none; padding:0;
}
.copyright a:hover{
	 color:#b7bfcf; text-decoration:none;
}
.smalltxt {
	font-family:Tahoma, Arial,Verdana; font-size:11px; line-height:15px; font-weight:normal; color:#4d4d4d; line-height:14px;
}
input
{
	font-family:Tahoma, Arial, Verdana;	font-size:11px;	color:#777c82; text-shadow:0px 1px 0px #fff; background:none; background:url(../images/inputbg.jpg) bottom repeat-x; border:1px solid #d9d9d9; background-position:bottom; background-color:#fff; padding:8px 4px 8px 8px; margin:0 0 5px 0;
}

input.noborder
{
	font-family:Tahoma, Arial, Verdana;	font-size:11px;	border:0px;	background:none; padding:0; margin:0; text-shadow:0px 1px 0px #fff;
	
}

textarea
{
	font-family:Tahoma, Arial, Verdana;	font-size:11px;	color:#777c82; text-shadow:0px 1px 0px #fff; background:url(../images/inputbg.jpg) bottom repeat-x #fff; border:1px solid #d9d9d9;  padding:5px 4px 4px 8px; margin:0 0 5px 0;
}

select
{
	font-family:Tahoma, Arial, Verdana;	font-size:11px;	color:#777c82; text-shadow:0px 1px 0px #fff; background:none; background:url(../images/inputbg.jpg) bottom repeat-x; border:1px solid #d9d9d9; background-position:top; padding:6px 4px 6px 8px; margin:0 0 5px 0;
}


input.submit_btn
{
	font-family:Arial, Tahoma, Verdana;	font-size:14px;	text-align:center;	color:#FFFFFF; border:1px solid #2c2c2c;  padding:4px 3px 4px 3px; background-color:#2c2c2c; margin:5px 0 0 0;
}

hr
{
	height:1px;	color:#E3E3E3; margin-top:10px;	margin-bottom:10px;
}

.imgLeft
{
	margin:3px 20px 10px 0; padding:0; float:left;
}

.imgRight
{
	margin:3px 0px 10px 25px; float:right;
}
.imgBorder
{
	border:1px solid #d2d2d2; padding:3px;
}
.caption
{
	font-family:Arial, Tahoma, Verdana; font-size:7.5pt; font-weight:bold;
}

ul, li {
	margin:0px 0px 0px 0px; padding:0;
	list-style:none;
}

#content ul, li
{
	margin:0px 0px 10px 8px; padding:0;
	list-style:none;
	list-style-image:url(../images/arrow.jpg);
}




	 
#jsddm
{	margin: 0;
	padding: 0;
	position: relative;
        z-index: 3;
}

#jsddm li
{	
	list-style: none;
	font: 13px arial, Verdana, Tahoma; 
	color: #000; 
	text-decoration: none; 
	font-weight:bold; 
	padding: 0; 
	text-shadow:0px 1px 0px #e7e7e8; 
	text-transform:capitalize;
	margin: 0px 0px 0px 0px;

}

#jsddm li a
{	
	color: #000; 
	text-decoration: none; 
	text-shadow:0px 1px 0px #e7e7e8 ;
	display:block; 
	padding:9px 0 9px 0;

}

#jsddm li a:hover
{	color: #666666; 
	text-decoration: none;
	display:block;  
	padding:9px 0 9px 0;
}
		
#jsddm li ul
{	
	margin: 0;
	margin-left:0px;
	margin-top:5px;
	padding: 0;
	position: absolute;
	visibility: hidden
}
		
#jsddm li ul li
{	
	float: none;
	display: inline;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px;

}
			
#jsddm li ul li a
{	
	width: 160px;
	background: #b9b8bd;
	font: 13px arial, Verdana, Tahoma; 
	color: #000; 
	font-weight:bold; 	
	text-decoration: none;
	text-shadow:0px 1px 0px #e7e7e8 ;

}
			
#jsddm li ul li a:hover
{	 
	color: #666; text-decoration: none;
}



/*Forms control*/
label{
float: left;
width: 100px;
padding: 8px 0 0 0;
}

div#example {
   position: relative;
   display: block;
   width: 914px;
   height: 325px;
   overflow: hidden; 
}
div#example br { 
   display: none;
}